Bug 1222945 - RepetierHost - Don't build with mono 4
Summary: RepetierHost - Don't build with mono 4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: RepetierHost
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1222982
Blocks: 1221559
TreeView+ depends on / blocked
 
Reported: 2015-05-19 13:12 UTC by Claudio Rodrigo Pereyra DIaz
Modified: 2015-06-05 07:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-05 07:23:16 UTC
Type: Bug


Attachments (Terms of Use)
fix to build with Mono4 on Rawhide (1.64 KB, patch)
2015-06-04 18:06 UTC, Timotheus Pokorra
no flags Details | Diff

Description Claudio Rodrigo Pereyra DIaz 2015-05-19 13:12:20 UTC
RepetierHost need fix spec and maybe patches to build with mono 4x

See: https://fedoraproject.org/wiki/Changes/Mono_4

Comment 1 Timotheus Pokorra 2015-06-04 18:06:12 UTC
Created attachment 1034824 [details]
fix to build with Mono4 on Rawhide

Please can you commit this!

It has built successfully against Rawhide on Koji:
http://koji.fedoraproject.org/koji/taskinfo?taskID=9948393

Comment 2 Miro Hrončok 2015-06-05 07:11:10 UTC
Commited, pushed, building. http://koji.fedoraproject.org/koji/taskinfo?taskID=9953231


Note You need to log in before you can comment on or make changes to this bug.